Samsung Galaxy S5 — TUTORIAL Activar Opción 4G/LTE en "S5" Finalizado ;)

  • Respuestas:309
  • AbiertoMarcado con chinchetaSin solución
  • Posts del Foro: 2.068

24-oct-2016 7:41:59 vía Web

A partir de Lollipop no sale esa ruta, al menos en el mismo sitio. También da más datos de que te pasa.

No seas egoísta y comparte tus conocimientos Android.
:D

  • Posts del Foro: 1

11-dic-2016 15:28:24 vía Web

Hola a todos, no tengo el Archivo Persist.radio.lteon, alguna otra manera de hacerlo? Mi dispositivo es un Galaxy S5 (root) con lollipop 5.0.

Cualquier ayuda es bienvenida.
Muchas gracias!

  • Posts del Foro: 2.068

12-dic-2016 8:49:26 vía Web

Hola @Mack, tu problema seguramente tenga que ver con el contrato y cobertura de tu operadora.
Este tutorial está planteado para poder seleccionar dicha cobertura en los ajustes que venía capado en algunas roms en KitKat. Saludos.

No seas egoísta y comparte tus conocimientos Android.
:D

  • Posts del Foro: 2.068

13-dic-2016 7:05:47 vía Web

Lo siento @Jesús pero los que tienen la versión 'h' no soportan 4G/Lte.

No seas egoísta y comparte tus conocimientos Android.
:D

  • Posts del Foro: 1

21-dic-2016 20:45:19 vía Web

amio el mio es un SM-G800M ... que si trae de fabrica el 4g ise todo el root .. luego .. data etc. y cambie de false a true guarde reinicie .. y nadaa -- que crres que halla sucedido ?sige igual ...pero antes de entrar a persis.radiolteon me sale este mensajito
no activity found to open this file
ese sera el problema ?

  • Posts del Foro: 2.068

21-dic-2016 21:09:17 vía Web

Yo pienso que tendrá más que ver que tu S5 mini no coge dicha cobertura por culpa de tu zona, frecuencias y demás.
También el tutorial está enfocado a mostrar el menú para poder elegir 4g, que algunas compañías ocultaban en Kitkat.

No seas egoísta y comparte tus conocimientos Android.
:D

  • Posts del Foro: 1

30-ene-2017 20:39:04 vía Web

Mira muy bueno tú tutorial,pero todos los modelos S5 vienen con opción 4G.Tengo el modelo sm-g900h y no me da esa opción.Gracias.

  • Posts del Foro: 2.124

30-ene-2017 21:26:12 vía Web

Hola Fabio
Lo siento pero los que tienen la versión 'h' no soportan 4G/Lte.

Como comentó Diego el 13 de Diciembre. Un saludo
Una Donostiarra 😉

Si te a servido pulsa👍Gracias
Una Donostiarra 😉